Subject: Re: Shortcuts and shortcuts do not mix [Was: cd'ing to a shortcut]
From: [email-masked] (Matthew O. Persico)

20 Sep 1998 14:04:24 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

You know, I firmly believe that the government should butt out of the
computer industry. But then when I see some of the stoooooopid decisions
the M$oft makes, I say let the DOJ whack 'em.

Michael Hirmke wrote:
> 
> Matthew O. Persico [[email-masked]] wrote:
> 
> [...]
> >
> >Now, I could see the ln -s link not working 'cause I built xemacs in NT
> >land, not cygnus land. But then why doesn't the windows link work right?
> 
> Because even in Windows land *only* explorer knows how to deal
> with .lnk files !
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Get "The Perl Cookbook"
Christansen and Torkington. 
O'Reilly. ISBN 1-56592-243-3
FAQ on serious steriods!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".